@charset "UTF-8";

/* ---------------------------------------------------------------------------
  ★共通
--------------------------------------------------------------------------- */
:root{
	scroll-padding-top: 60px;
}
html {font-size: 62.5%;scroll-behavior: smooth;}
body {
  font-size: 1.3rem;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.8;
  font-weight: normal;
  max-width: 100%;
}
object {pointer-events: none;}
.pc {display: none !important;}
a {
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

section{
  padding: 50px 0
}
section p:not(:last-child){
  margin-bottom: 15px;
}
p,li,dt,dd,th,td,input{
  font-size: 1.3rem;
}
h1,h2,h3,h4,h5,h6 {
  font-size: 1.3rem;
}

.inner900,
.inner1000,
.inner1100,
.inner1200,
.inner1300,
.inner1400{
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
.txtImgBox .txts + figure,
.txtImgBox  figure + .txts{
  margin-top: 30px;
}
.pcFlex.half > * + *{
 margin-top:30px;
}



/* =======================================
	margin / padding
========================================== */
.mA0 {   margin: 0% !important;  }
.mA5 {  margin: 2.5% !important;  }
.mA10 {  margin: 2.5% !important;  }
.mA15 {  margin: 2.5% !important;  }
.mA20 {  margin: 5% !important;  }
.mA25 {  margin: 5% !important;  }
.mA30 {  margin: 5% !important;  }
.mA35 {  margin: 7.5% !important;  }
.mA40 {  margin: 7.5% !important;  }
.mA45 {  margin: 7.5% !important;  }
.mA50 {  margin: 10% !important;  }
.mA55 {  margin: 10% !important;  }
.mA60 {  margin: 10% !important;  }
.mA65 {  margin: 12.5% !important;  }
.mA70 {  margin: 12.5% !important;  }
.mA75 {  margin: 12.5% !important;  }
.mA80 {  margin: 15% !important;  }
.mA85 {  margin: 15% !important;  }
.mA90 {  margin: 15% !important;  }
.mA95 {  margin: 17.5% !important;  }
.mA100 {  margin: 17.5% !important;  }
.mA105 {  margin: 17.5% !important;  }
.mA110 {  margin: 20% !important;  }
.mA115 {  margin: 20% !important;  }
.mA120 {  margin: 20% !important;  }
.mA125 {  margin: 22.5% !important;  }
.mA130 {  margin: 22.5% !important;  }
.mA135 {  margin: 22.5% !important;  }
.mA140 {  margin: 25% !important;  }
.mA145 {  margin: 25% !important;  }
.mA150 {  margin: 25% !important;  }
.mT10 {  margin-top: 2.5% !important;  }
.mT15 {  margin-top: 2.5% !important;  }
.mT20 {  margin-top: 5% !important;  }
.mT25 {  margin-top: 5% !important;  }
.mT30 {  margin-top: 5% !important;  }
.mT35 {  margin-top: 7.5% !important;  }
.mT40 {  margin-top: 7.5% !important;  }
.mT45 {  margin-top: 7.5% !important;  }
.mT50 {  margin-top: 12% !important;  }
.mT55 {  margin-top: 10% !important;  }
.mT60 {  margin-top: 10% !important;  }
.mT65 {  margin-top: 12.5% !important;  }
.mT70 {  margin-top: 12.5% !important;  }
.mT75 {  margin-top: 12.5% !important;  }
.mT80 {  margin-top: 15% !important;  }
.mT85 {  margin-top: 15% !important;  }
.mT90 {  margin-top: 15% !important;  }
.mT95 {  margin-top: 17.5% !important;  }
.mT100 {  margin-top: 17.5% !important;  }
.mT105 {  margin-top: 17.5% !important;  }
.mT110 {  margin-top: 20% !important;  }
.mT115 {  margin-top: 20% !important;  }
.mT120 {  margin-top: 20% !important;  }
.mT125 {  margin-top: 22.5% !important;  }
.mT130 {  margin-top: 22.5% !important;  }
.mT135 {  margin-top: 22.5% !important;  }
.mT140 {  margin-top: 25% !important;  }
.mT145 {  margin-top: 25% !important;  }
.mT150 {  margin-top: 25% !important;  }
.mB0 {  margin-bottom: 0% !important;  }
.mB5 {  margin-bottom: 2.5% !important;  }
.mB10 {  margin-bottom: 2.5% !important;  }
.mB15 {  margin-bottom: 2.5% !important;  }
.mB20 {  margin-bottom: 5% !important;  }
.mB25 {  margin-bottom: 5% !important;  }
.mB30 {  margin-bottom: 5% !important;  }
.mB35 {  margin-bottom: 7.5% !important;  }
.mB40 {  margin-bottom: 7.5% !important;  }
.mB45 {  margin-bottom: 7.5% !important;  }
.mB50 {  margin-bottom: 10% !important;  }
.mB55 {  margin-bottom: 10% !important;  }
.mB60 {  margin-bottom: 10% !important;  }
.mB65 {  margin-bottom: 12.5% !important;  }
.mB70 {  margin-bottom: 12.5% !important;  }
.mB75 {  margin-bottom: 12.5% !important;  }
.mB80 {  margin-bottom: 15% !important;  }
.mB85 {  margin-bottom: 15% !important;  }
.mB90 {  margin-bottom: 15% !important;  }
.mB95 {  margin-bottom: 17.5% !important;  }
.mB100 {  margin-bottom: 17.5% !important;  }
.mB105 {  margin-bottom: 17.5% !important;  }
.mB110 {  margin-bottom: 20% !important;  }
.mB115 {  margin-bottom: 20% !important;  }
.mB120 {  margin-bottom: 20% !important;  }
.mB125 {  margin-bottom: 22.5% !important;  }
.mB130 {  margin-bottom: 22.5% !important;  }
.mB135 {  margin-bottom: 22.5% !important;  }
.mB140 {  margin-bottom: 25% !important;  }
.mB145 {  margin-bottom: 25% !important;  }
.mB150 {  margin-bottom: 15% !important;  }
.mL0 {  margin-left: 0% !important;  }
.mL5 {  margin-left: 2.5% !important;  }
.mL10 {  margin-left: 2.5% !important;  }
.mL15 {  margin-left: 2.5% !important;  }
.mL20 {  margin-left: 5% !important;  }
.mL25 {  margin-left: 5% !important;  }
.mL30 {  margin-left: 5% !important;  }
.mL35 {  margin-left: 7.5% !important;  }
.mL40 {  margin-left: 7.5% !important;  }
.mL45 {  margin-left: 7.5% !important;  }
.mL50 {  margin-left: 10% !important;  }
.mL55 {  margin-left: 10% !important;  }
.mL60 {  margin-left: 10% !important;  }
.mL65 {  margin-left: 12.5% !important;  }
.mL70 {  margin-left: 12.5% !important;  }
.mL75 {  margin-left: 12.5% !important;  }
.mL80 {  margin-left: 15% !important;  }
.mL85 {  margin-left: 15% !important;  }
.mL90 {  margin-left: 15% !important;  }
.mL95 {  margin-left: 17.5% !important;  }
.mL100 {  margin-left: 17.5% !important;  }
.mL105 {  margin-left: 17.5% !important;  }
.mL110 {  margin-left: 20% !important;  }
.mL115 {  margin-left: 20% !important;  }
.mL120 {  margin-left: 20% !important;  }
.mL125 {  margin-left: 22.5% !important;  }
.mL130 {  margin-left: 22.5% !important;  }
.mL135 {  margin-left: 22.5% !important;  }
.mL140 {  margin-left: 25% !important;  }
.mL145 {  margin-left: 25% !important;  }
.mL150 {  margin-left: 25% !important;  }
.mR0 {  margin-right: 0% !important;  }
.mR5 {  margin-right: 2.5% !important;  }
.mR10 {  margin-right: 2.5% !important;  }
.mR15 {  margin-right: 2.5% !important;  }
.mR20 {  margin-right: 5% !important;  }
.mR25 {  margin-right: 5% !important;  }
.mR30 {  margin-right: 5% !important;  }
.mR35 {  margin-right: 7.5% !important;  }
.mR40 {  margin-right: 7.5% !important;  }
.mR45 {  margin-right: 7.5% !important;  }
.mR50 {  margin-right: 10% !important;  }
.mR55 {  margin-right: 10% !important;  }
.mR60 {  margin-right: 10% !important;  }
.mR65 {  margin-right: 12.5% !important;  }
.mR70 {  margin-right: 12.5% !important;  }
.mR75 {  margin-right: 12.5% !important;  }
.mR80 {  margin-right: 15% !important;  }
.mR85 {  margin-right: 15% !important;  }
.mR90 {  margin-right: 15% !important;  }
.mR95 {  margin-right: 17.5% !important;  }
.mR100 {  margin-right: 17.5% !important;  }
.mR105 {  margin-right: 17.5% !important;  }
.mR110 {  margin-right: 20% !important;  }
.mR115 {  margin-right: 20% !important;  }
.mR120 {  margin-right: 20% !important;  }
.mR125 {  margin-right: 22.5% !important;  }
.mR130 {  margin-right: 22.5% !important;  }
.mR135 {  margin-right: 22.5% !important;  }
.mR140 {  margin-right: 25% !important;  }
.mR145 {  margin-right: 25% !important;  }
.mR150 {  margin-right: 25% !important;  }
.pT0 {  padding-top: 0% !important;  }
.pT5 {  padding-top: 2.5% !important;  }
.pT10 {  padding-top: 2.5% !important;  }
.pT15 {  padding-top: 2.5% !important;  }
.pT20 {  padding-top: 5% !important;  }
.pT25 {  padding-top: 5% !important;  }
.pT30 {  padding-top: 5% !important;  }
.pT35 {  padding-top: 7.5% !important;  }
.pT40 {  padding-top: 7.5% !important;  }
.pT45 {  padding-top: 7.5% !important;  }
.pT50 {  padding-top: 10% !important;  }
.pT55 {  padding-top: 10% !important;  }
.pT60 {  padding-top: 10% !important;  }
.pT65 {  padding-top: 12.5% !important;  }
.pT70 {  padding-top: 12.5% !important;  }
.pT75 {  padding-top: 12.5% !important;  }
.pT80 {  padding-top: 15% !important;  }
.pT85 {  padding-top: 15% !important;  }
.pT90 {  padding-top: 15% !important;  }
.pT95 {  padding-top: 17.5% !important;  }
.pT100 {  padding-top: 17.5% !important;  }
.pT105 {  padding-top: 17.5% !important;  }
.pT110 {  padding-top: 20% !important;  }
.pT115 {  padding-top: 20% !important;  }
.pT120 {  padding-top: 20% !important;  }
.pT125 {  padding-top: 22.5% !important;  }
.pT130 {  padding-top: 22.5% !important;  }
.pT135 {  padding-top: 22.5% !important;  }
.pT140 {  padding-top: 25% !important;  }
.pT145 {  padding-top: 25% !important;  }
.pT150 {  padding-top: 25% !important;  }
.pB0 {  padding-bottom: 0% !important;  }
.pB5 {    padding-bottom: 2.5% !important;  }
.pB10 {  padding-bottom: 2.5% !important;  }
.pB15 {  padding-bottom: 2.5% !important;  }
.pB20 {  padding-bottom: 5% !important;  }
.pB25 {  padding-bottom: 5% !important;  }
.pB30 {  padding-bottom: 5% !important;  }
.pB35 {  padding-bottom: 7.5% !important;  }
.pB40 {  padding-bottom: 7.5% !important;  }
.pB45 {  padding-bottom: 7.5% !important;  }
.pB50 {  padding-bottom: 10% !important;  }
.pB55 {  padding-bottom: 10% !important;  }
.pB60 {  padding-bottom: 10% !important;  }
.pB65 {  padding-bottom: 12.5% !important;  }
.pB70 {  padding-bottom: 12.5% !important;  }
.pB75 {  padding-bottom: 12.5% !important;  }
.pB80 {  padding-bottom: 15% !important;  }
.pB85 {  padding-bottom: 15% !important;  }
.pB90 {  padding-bottom: 15% !important;  }
.pB95 {  padding-bottom: 17.5% !important;  }
.pB100 {  padding-bottom: 17.5% !important;  }
.pB105 {  padding-bottom: 17.5% !important;  }
.pB110 {  padding-bottom: 20% !important;  }
.pB115 {  padding-bottom: 20% !important;  }
.pB120 {  padding-bottom: 20% !important;  }
.pB125 {  padding-bottom: 22.5% !important;  }
.pB130 {  padding-bottom: 22.5% !important;  }
.pB135 {  padding-bottom: 22.5% !important;  }
.pB140 {  padding-bottom: 25% !important;  }
.pB145 {  padding-bottom: 25% !important;  }
.pB150 {  padding-bottom: 25% !important;  }
.pL0 {  padding-left: 0% !important;  }
.pL5 {  padding-left: 2.5% !important;  }
.pL10 {  padding-left: 2.5% !important;  }
.pL15 {  padding-left: 2.5% !important;  }
.pL20 {  padding-left: 5% !important;  }
.pL25 {  padding-left: 5% !important;  }
.pL30 {  padding-left: 5% !important;  }
.pL35 {  padding-left: 7.5% !important;  }
.pL40 {  padding-left: 7.5% !important;  }
.pL45 {  padding-left: 7.5% !important;  }
.pL50 {  padding-left: 10% !important;  }
.pL55 {  padding-left: 10% !important;  }
.pL60 {  padding-left: 10% !important;  }
.pL65 {  padding-left: 12.5% !important;  }
.pL70 {  padding-left: 12.5% !important;  }
.pL75 {  padding-left: 12.5% !important;  }
.pL80 {  padding-left: 15% !important;  }
.pL85 {  padding-left: 15% !important;  }
.pL90 {  padding-left: 15% !important;  }
.pL95 {  padding-left: 17.5% !important;  }
.pL100 {  padding-left: 17.5% !important;  }
.pL105 {  padding-left: 17.5% !important;  }
.pL110 {  padding-left: 20% !important;  }
.pL115 {  padding-left: 20% !important;  }
.pL120 {  padding-left: 20% !important;  }
.pL125 {  padding-left: 22.5% !important;  }
.pL130 {  padding-left: 22.5% !important;  }
.pL135 {  padding-left: 22.5% !important;  }
.pL140 {  padding-left: 25% !important;  }
.pL145 {  padding-left: 25% !important;  }
.pL150 {  padding-left: 25% !important;  }
.pR0 {  padding-right: 0% !important;  }
.pR5 {  padding-right: 2.5% !important;  }
.pR10 {  padding-right: 2.5% !important;  }
.pR15 {  padding-right: 2.5% !important;  }
.pR20 {  padding-right: 5% !important;  }
.pR25 {  padding-right: 5% !important;  }
.pR30 {  padding-right: 5% !important;  }
.pR35 {  padding-right: 7.5% !important;  }
.pR40 {  padding-right: 7.5% !important;  }
.pR45 {  padding-right: 7.5% !important;  }
.pR50 {  padding-right: 10% !important;  }
.pR55 {  padding-right: 10% !important;  }
.pR60 {  padding-right: 10% !important;  }
.pR65 {  padding-right: 12.5% !important;  }
.pR70 {  padding-right: 12.5% !important;  }
.pR75 {  padding-right: 12.5% !important;  }
.pR80 {  padding-right: 15% !important;  }
.pR85 {  padding-right: 15% !important;  }
.pR90 {  padding-right: 15% !important;  }
.pR95 {  padding-right: 17.5% !important;  }
.pR100 {  padding-right: 17.5% !important;  }
.pR105 {  padding-right: 17.5% !important;  }
.pR110 {  padding-right: 20% !important;  }
.pR115 {  padding-right: 20% !important;  }
.pR120 {  padding-right: 20% !important;  }
.pR125 {  padding-right: 22.5% !important;  }
.pR130 {  padding-right: 22.5% !important;  }
.pR135 {  padding-right: 22.5% !important;  }
.pR140 {  padding-right: 25% !important;  }
.pR145 {  padding-right: 25% !important;  }
.pR150 {  padding-right: 25% !important;  }
.pA0 {  padding: 0% !important;  }
.pA5 {  padding: 2.5% !important;  }
.pA10 {  padding: 2.5% !important;  }
.pA15 {  padding: 2.5% !important;  }
.pA20 {  padding: 5% !important;  }
.pA25 {  padding: 5% !important;  }
.pA30 {  padding: 5% !important;  }
.pA35 {  padding: 7.5% !important;  }
.pA40 {  padding: 7.5% !important;  }
.pA45 {  padding: 7.5% !important;  }
.pA50 {  padding: 10% !important;  }
.pA55 {  padding: 10% !important;  }
.pA60 {  padding: 10% !important;  }
.pA65 {  padding: 12.5% !important;  }
.pA70 {  padding: 12.5% !important;  }
.pA75 {  padding: 12.5% !important;  }
.pA80 {  padding: 15% !important;  }
.pA85 {  padding: 15% !important;  }
.pA90 {  padding: 15% !important;  }
.pA95 {  padding: 17.5% !important;  }
.pA100 {  padding: 17.5% !important;  }
.pA105 {  padding: 17.5% !important;  }
.pA110 {  padding: 20% !important;  }
.pA115 {  padding: 20% !important;  }
.pA120 {  padding: 20% !important;  }
.pA125 {  padding: 22.5% !important;  }
.pA130 {  padding: 22.5% !important;  }
.pA135 {  padding: 22.5% !important;  }
.pA140 {  padding: 25% !important;  }
.pA145 {  padding: 25% !important;  }
.pA150 {    padding: 25% !important;  }


/*タイトル
========================================== */
.h2Tit {
	font-size: min(5.9vw,2.2rem);
}
.h2Tit .en{
	line-height: 1;
}
.h3Tit {
  font-size: min(5.4vw,2rem);
	margin-bottom: 15px;
}
.h4Tit {
	font-size: 1.8rem;
	margin-bottom: 10px;
}
.h5Tit {  
  font-size: 1.6rem;
	margin-bottom: 10px;
}
.h6Tit{
	font-size: 1.5rem;
	margin-bottom: 10px;
} 

/*
　テキスト
========================================== */
.leadTxt{
  font-size: min(4.3vw, 1.6rem);
}
.note,
.note li{
  font-size: 1.1rem;
}

/*ボタン,リンク
========================================== */
.btn{
 font-size: 1.5rem;
 margin: 0 auto;
 padding: 15px min(15vw,55px) 15px min(10.7vw,40px);
 width: min(100%, 290px);
}
.btn::after{
	right: 30px;
}
.btnWrap{
 margin-top: 20px;
}
.btnWrap.flex{
  flex-wrap: wrap;
}
.btn.btnL{
	padding: 15px min(15vw,55px) 15px min(10.7vw,40px);
}

/* .icArrow::after{
  width: 16px;
  height: 16px;
 margin-left: 10px;
 vertical-align: -0.1em;
} */

/* =======================================
  ページャー
========================================== */
/*-- pageNavi --*/
.pageNavi{
	gap:0 3%;
 margin-top: 40px;
}
.pageNavi .current,
.pageNavi .inactive,
.pageNavi a{
	width: 35px;
	height: 35px;
}

/*-- pager --*/
.pager{
	margin-top: 50px;
}
.pager a{
font-size: 1.6rem;
  width: 200px;
}

/* =======================================
	header
========================================== */
header {
	height: 60px;
}
header #logo{
	width: calc(100% - 60px);
}
header #logo img{
	width: auto;
	max-height: 60px;
}

/* =======================================
	.menu
========================================== */
.menu {
  position: absolute;
  right: -5vw;
  top: 0;
  width: 60px;
  height: 60px;
  cursor: pointer;
  z-index: 101;
  background: var(--blue);
}
.menu span {
      position: absolute;
      left: 17px;
      width: 26px;
      height: 2px;
      background-color: #fefefe;
      transition: all 0.6s;
      border-radius: calc(infinity * 1px);
}

.menu span.menuLine01 {
      top: 21px;
}
.menu span.menuLine02{
      top: 28px;
}
.menu span.menuLine03{
      top: 35px;
}
.menu.active  span.menuLine01{
      transform: rotate(45deg);
      top: 28px;
}
.menu.active  span.menuLine02{
      width: 0;
      left: 50%;
}
.menu.active  span.menuLine03 {
      transform: rotate(-45deg);
      top: 28px;
} 

.menuBg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 99;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.6s;
  cursor: pointer;
}
.menuBg.active {
    opacity: 0.9;
    visibility: visible;
}

/* =======================================
	gnavi SP
========================================== */
 .gnavi.active{
  right: 0;
 }
 .gnavi{
	position: fixed;
	right: -100vw;
	top: 0;
	width: 100vw;
	height: 100vh;
	padding: 0 0 40px;
	transition: all 0.6s;
	z-index: 100;
	overflow-y: auto;
}
#gnaviList{
	display: block;
	padding: 60px 0 0 0;
	width: 100vw;
}
#gnaviList li{
  border-bottom: 1px solid var(--wh);
 color: var(--wh);
  font-size: 16px;
}
#gnaviList li a{
  display: block;
  padding: 0.8em 4%;
  color: var(--wh);
  font-size: 16px;
}
.headTel{
 text-align: center;
 padding-bottom: 10px;
}
.headTel a{
 position: relative;
 display: flex;
 justify-content: center;
 align-items: center;
 gap:0 5px;
 background: #fff;
 padding: 8px 0 10px;
}
 .headTel .icTel{
 color: var(--Lblue);
 font-size: 20px;
 font-weight: 700;
 letter-spacing: 0.04em;
 position: relative;
}
.headTel .icTel::before{
	content: "";
	background: url("../images/ic_tel.svg") no-repeat left top / 100% auto;
	display: inline-block;
	width: 11px;
	height: 19px;
}
.headTel span{
 display: block;
 margin-top: 5px;
 color: #fff;
 font-size: 15px;
 line-height: 1.5;
}

.btnReservation{
	margin: 20px auto 0;
	width: min(80%,300px);
	height: 60px;
	justify-content: center;
}

/* =======================================
	main
========================================== */
main{
 margin-top: 60px;
}

/* =======================================
	footer SP
========================================== */
footer{
 padding: 50px 0 0px;
}

#footerLogo{
 margin: 0 auto 15px;
 text-align: center;
}
 #footerLogo img{
  margin: 0 auto;
 }

 
footer .links{
	margin-top: 20px;
 justify-content: center;
}
footer .links .bnr{
	width: 100%;
}
footer .links .bnr a{
	max-width: 208px;
 margin: 30px auto 0;
}
footer .links .bnr .subTxt{
	font-size: 1.6rem;
	padding: 0 10px;
}
footer .links .bnr .subTxt::before,
footer .links .bnr .subTxt::after{
	height: 24px;
	top: 2px;
}
footer .copy{
	font-size: min(3.2vw,1.1rem);
	margin-top: 30px;
}
#footBottom{
 padding-bottom: 10px;
	background-size: 200vw 200vw;
	background-position: center 0;
}

footer .calendar iframe{
	width: 100%;
	height: 300px
}


/* =======================================
	footContact SP
========================================== */
#footContact{
 overflow: hidden;
 padding-top: 0;
}
 #footContact #bnrArea img{
  margin: 0 auto;
 }
#footContact .accessBox > div{
	margin-top: 30px;
}
#footContact .accessBox > div::after{
	width: 120vw;
  height: 120vw;
  left: -10vw;
  top: -60px;
}
#footContact .h2Tit{
	margin-bottom: 10px;
}
#footContact .accessBox{
	margin-bottom:50px;
}
#footContact .accessBox .map{
	width: 100%;
	height: 310px;
}
#footContact .accessBox .calendar{
	width: 100%;
	height: auto;
}

#footContact .contactBox .h2Tit{
	line-height: 1.5;
}
#footContact .contactBox .mail{
	margin-top: 15px;
}


/* =======================================
	pgs common
========================================== */
.pgs main .pcFlex.half > * + *{
 margin-top: 20px;
}

/*-- mainTitle --*/
.mainTitle{
	height: min(28vw,105px);
}
.mainTitle .h2Tit{
	font-size: 1.4rem;
	margin-bottom: 0;
	padding-top: 20px;
}
.mainTitle .h2Tit .en{
	font-size: 4rem;
}
.mainTitle .h2Tit .jp{
	font-size: 1.6rem;
	top: calc(100% - 1.6rem);
	left: 10px;
}

/* =======================================
  breadcrumb
========================================== */
#breadcrumb{
 height: auto;
}
#breadcrumb li{
 margin-right: 10px;
 font-size: 12px;
}
#breadcrumb li a::after{
	width: 4px;
	height: 4px;
	margin-left: 10px;
}

/*-- table --*/
.basicTable{
	border-bottom: none;
}
.basicTable > dt{
	border-bottom: none;
	font-weight: 700;
	padding: 3px 2.6%;
	width: 100%;
}
.basicTable > dd{
	padding: 10px 2.6%;
	width: calc(100% - 20%);
	width: 100%;
}

table.basicTable thead th,
.basicTable.data tbody th,
.basicTable.data tbody td{
	font-size: min(3vw,1.6rem);
}
table.basicTable th,
table.basicTable td{
	padding: 5px 2px;
}

.spScroll{
  overflow-x: auto;
  padding: 10px 0 ;
 }
 .spScroll table{
  min-width: 1000px;
 }

/*-- pgsMenu --*/
.pgsMenu > ul.flex{
  justify-content: center;
  flex-wrap: wrap;
}
.pgsMenu li{
  width: 48%;
  height: 60px;
  padding: 5px;
  text-align: center;
}
.pgsMenu a{
  display: grid;
  place-content: center;
  margin: auto;
  width: 100%;
  height: 100%;
  padding: 10px 5px;
  background: var(--base);
  color: #fff;
  text-align: center;
  line-height: 1.2em;
}
.pgsMenu a:hover{
  opacity: 0.7;
}
.pgsMenu > ul{
  margin-top: 10px;
}

/*		anchorLink
-----------------------------*/
.anchorLink{
 flex-flow: row wrap;
	gap:10px 10px;
	padding: 15px 0;
}
.anchorLink ul{
 flex-flow: row wrap;
 gap:10px 15px;
}
.pageLinks{
	padding: 15px 0;
 gap:10px 10px;
}
.anchorLink li,
.pageLinks li{
	width: calc((100% - 10px) / 2);
}
.anchorLink a,
.pageLinks li a{
	height: 5.5rem;
	font-size: 1.2rem;
	line-height: 1.6;
	padding: 5px 12% 5px 2%
}
.pageLinks li a span{
	font-size: 1.1rem;
}
.anchorLink a::after{  
  right: 4%;
}

/*----*/

.anchorLink .btn2{
	width: 100%;
}

/*----*/

.bnrLink{
	padding: 7px 10px;
}
.bnrLink .txts p.bold{
	margin-bottom: 10px;
}
.bnrLink .txts p .icArrow{
	padding-right: 20px;
}
.bnrLink .txts p .icArrow::after{
	top: calc(50% - 6px);
}


/* =======================================
	top
========================================== */

/*		#mv SP
-----------------------------*/
 #mv{
	background: url("../images/top_mv_bg_left.png") no-repeat left -5vw top -5vw / 42vw auto;
  position: relative;
  width: 100%;
  padding: 0 0 10px;
}
 #mv .mvTxts{
  padding: 30px 0 8vw;
  margin-bottom: 40px;
}
#mv .mvTxts::after{
	width: min(30.7vw,220px);
	height: min(12.3vw,89px);
	right: auto;
 left: 50%;
	top: auto;
 bottom: 0;
}
#mv .mvTxts p{
 font-size: min(6vw,45px);
}

#mv .mvImg{
	width: 70%;
 margin: 0 auto;
}
#mv .mvImg::after{
	width: 130%;
	height: 135%;
	left: 0px;
	top:-10vw;
}



/*		#topLead SP
-----------------------------*/
#topLead p{
	background: url("../images/top_lead_bg02.png") no-repeat center center / 100% auto;
 padding: 20px 5vw 40px;
	font-size: min(4vw,2rem);
	line-height: 1.7;
 text-shadow: 1px 0 5px rgba(0,0,0,.2);
}
/*		#topNews SP
-----------------------------*/
 #topNews{
  padding-bottom: 100px;
 }
#topNews ul li a{
 align-items: center;
}
 #topNews .date{
	font-size: 16px;
}
.cat{
 width: auto;
 min-width: 166px;
	font-size: 13px;
	margin: 0 10px 0 20px;
	padding: 2px 10px;
}
#topNews li a p{
 margin-top: 5px;
 width: 100%;
}
 

/*		#topPoint SP
-----------------------------*/
#topPoint{
	position: relative;
 background: var(--LLblue);
 padding-top: 20px;
}
#topPoint::before{
	top: -50px;
	left: -40vw;
}
 #topPoint .h2Tit{
	margin-bottom:40px;
}
#topPoint ul li{
 margin-top: 30px;
	padding: 0 20px 20px;
}
#topPoint ul li .num{
	font-size: 36px;
	margin: -35px 0 0 -20px;
}
 #topPoint ul li .num::after{
	width: 50px;
	height: 20px;
	left: -5px;
	bottom: -5px;
}
#topPoint ul li h3{
	font-size: 20px;
	margin-bottom: 10px;
}

 
/*		#topService SP
-----------------------------*/
#topService .h2Tit{
	margin-bottom: 15px;	
}
#topService .txts ul li a{
	font-size: 1.6rem;
	padding: 10px min(16.57%,57px) 10px min(14.8%,51px);
}
#topService .slide{
 width: 90%;
 margin:20px auto 0;
 }
#topService .slide::after{
}
#topService .slide figure{
	margin-left: auto;
	margin-right: auto;
}

/*		#topAbout
-----------------------------*/
#topAbout .txts .leadTxt{
	font-size: min(4.3vw,1.6rem);
}
#topAbout .txts .btnWrap,
#topAbout figure{
	margin-top: 20px;
}

/* =======================================
  sell / lease / maintenance common
========================================== */
#titleArea{
	padding: 0 0 50px;
}
#titleArea figure img{
	object-fit: cover;
	object-position: center;
	height: 400px;
	aspect-ratio: 2018 / 950;
}
#titleArea .txts{
	border-radius: 20px;
	padding: 15px;
	width: 100%;
}
#titleArea .leadTxt{
	font-size: 1.4rem;
}

#sellPoint ul figure,
#leaseMerit .meritList figure,
#maintenancePack .packFeatures figure{
	margin: 0 auto;
	width: min(72%,240px);
}
#sellPoint h4,
#leaseMerit .meritList h4,
#maintenancePack .packFeatures h4{
	font-size: 1.6rem;
	margin: 10px 0;
}
#sellPoint ul li:not(:last-child),
#leaseMerit .meritList li:not(:last-child){
	margin-bottom: 30px;
}

/* =======================================
  sell SP
========================================== */
#sellFind div:nth-of-type(2){
	margin-top: 50px;
}
#sellService ul li{
	padding: 15px 20px 20px;
}

/* =======================================
  lease SP
========================================== */
#leaseMerit .txtMoreover{
	margin: 30px auto 0;
	padding: 5px 10px;
}
#leaseMerit .choicesAvailable{
	padding: 40px 20px 20px;
	width: 100%;
}
#leaseMerit .choicesAvailable h4{
	margin: 0 auto 5px;
}
#leaseMerit .choicesAvailable .num{
	width: 30px;
	height: 30px;
	margin-top: 0;
}
#leaseMerit .choicesAvailable .note{
	font-size: 1.2rem;
	margin-top: -5px !important;
	margin-left: 4em;
	text-indent: -1em;
}
#leaseMerit .suitablePerson{
	margin-top: 50px;
}
#leaseMerit .suitablePerson > li{
	padding: 15px 20px 20px;
}

#leasePlan01 div.pcFlex{
	padding: 15px 20px 20px;
}
#leasePlan01 .accordionBox ul li{
	width: 100%;
}

.accordionBox dt{
	padding: 15px 55px 15px 20px;
}
.accordionBox dt::before{
	width: 3px;
	height: 15px;
	right: calc(40px - 4px);
	top: calc(50% - 7px);
}
.accordionBox dt::after{
	width: 15px;
	height: 3px;
	right: 30px;
}

/* =======================================
  maintenance SP
========================================== */
#maintenanceNeed{
	margin-top: 30px;
	padding: 15px 20px 20px;
}

#maintenanceFlow,
#maintenancePrice{
	margin-top: 50px;
}
#maintenanceFlow .maintenanceFlow{
	gap: 0 6.5%;
}
#maintenanceFlow .maintenanceFlow li{
	display: grid;
	align-items: center;
	justify-content: center;
	padding: 13px 2px;
	width: calc((100% - (6.5%*5)) / 6);
}
#maintenanceFlow .maintenanceFlow li:not(:last-child)::after{
	width: 8px;
	height: 12px;
	right: -16px;
}
#maintenanceNote{
	margin-top: 30px;
}

.h3Tit .balloonTxt{
	padding-right: 10%;
}
.h3Tit .balloonTxt img{
	width: min(90%,407px);
	height: auto;
}

#maintenanceAbout .h3Tit .balloonTxt + span{
	margin-top: -30px;
}
#maintenancePack .h3Tit .balloonTxt + span,
#coating .h3Tit .balloonTxt + span{
	margin-top: -15px;
}
#coating .h3Tit .balloonTxt{
	padding: 0 5%;
}

#coating .accordionBox .h4Tit{
	font-size: 1.5rem;
	margin-bottom: 5px;
}
#coating .accordionBox .h4Tit span{
	font-size: 86.7%;
	display: block;
}
#coating .courseList{
	padding: 20px;
}
#coating .courseList figure:not(:first-child){
	margin-top: 20px;
}

.courseFlow .example{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 8%;
	margin-top: 20px;
	padding: 5px;
}
.courseFlow .example li{
	font-size: 1.1rem;
}
.courseFlow .example li img{
	width: 20px;
  height: 20px;
}

#aboutRecallRepair > div{
	padding: 20px;
}
#aboutRecallRepair h4{
	font-size: 1.8rem;
	margin-bottom: 10px;
}
#aboutRecallRepair figure{
	margin-top: 20px;
}

/* =======================================
	SP shop
========================================== */ 
#shopInfo .h4Tit{
	padding: 5px 10px;
}
.mainStore,
#shopInfo .imgs,
.accessRoute{
	padding: 20px;
}
.mainStore .txts{
 margin-top: 20px;
 }
 .mainStore .txts dl dt{
 	margin-top: 0.5em;
 }
 .mainStore .txts dl dd{
 	margin-top: 0.5em;
 }
#shopInfo .imgs{
 margin-top: 40px;
}
#shopInfo .imgs li:not(:last-child){
 margin-bottom: 20px;
}
#shopInfo .imgs figcaption{
 margin-top: 10px;
 font-size: 16px;
}
#shopInfo h5{
 margin-top: 40px;
}
.accessRoute{
	margin: 20px 0 40px;
}
#shopInfo ol li{
 position: relative;
}
#shopInfo ol li figure{
 margin: 0 0 10px;
}
 #shopInfo ol {
  justify-content: space-between;
 }
 #shopInfo ol li:not(:last-child){
  margin-bottom: 50px;
 }
 #shopInfo ol li + li::before{
  content: "";
  display: block;
  background-color: var(--blue);
  width: 17px;
  height: 15px;
clip-path: polygon(0 0, 50% 100%, 100% 0);
  position: absolute;
  top: 0;
 bottom: 100%;
 left: 0;
 right: 0;
 margin: -35px auto auto ;
 }
 
/* =======================================
	news SP
========================================== */
/*		一覧
-----------------------------*/
.newsBox .date{
 padding: 5px 15px;
 margin-bottom: 10px;
}
.newsBox figure{
 margin: 0 0 20px;
}
.newsBox h3{
 margin-bottom: 10px;
}

/*		single
-----------------------------*/
article{
 padding: 50px 0;
}


/* =======================================
	contact SP
========================================== */
#contactLead{
	 padding: 50px 0;
}
#contactLead .leadTxt{
	text-align: center;
}


/* =======================================
	form SP
========================================== */

.confirm {
  margin-top: 20px;
}
.confirm .btn{
	width: 100%;
}
input.btn{
	width: 100%;
}